<div *transloco="let t; prefix: 'landing-pages.unauthorized'" class="d-flex justify-content-center align-items-center row min-vh-100">
    <ng-container >
        <div class="col-12 col-md-8">
            <div class="row">
                <div class="row  text-break">
                    <h1 class="text-primary">{{ t('title') }}</h1>
                </div>
            </div>
            <div class="col-12">
              {{ t('message') }}
            </div>
        </div>
    </ng-container>
</div>
